IPTUX(1)

NAME
iptux - IP Messenger client

SYNOPSIS
iptux

DESCRIPTION

iptux is an IP Messenger client for Linux. For more information on IP Messenger, check http://www.ipmsg.org/index.html.en .

iptux support:

- auto detect other clients in the intranet.

- send message to other clients.

- send file to other clients.

Homepage: https://github.com/iptux-src/iptux

FILES
~/.config/iptux: users' local settings directory

SEE ALSO
pidgin(1)